@charset "utf-8";

div#advancedSearch {
	line-height: 23px;
	padding-bottom: 20px;
	color: #B50C11;
}
div#advancedSearch #slider-range{
	width: 170px;
}
div#advancedSearch div#infoResults .infoEntry .values{
	margin-left: 10px;
	/*clear: both;*/
}
div#advancedSearch div#infoFields ul{
	list-style: none;
}
div#advancedSearch div#infoFieldValues ul{
	list-style: none;
}
div#advancedSearch div#catSorting {
/* 	float:right; */
}
div#advancedSearch div#priceRange {
/* 	float:left; */
}
div#advancedSearch div#onStock {
/* 	float:left; */
/* 	margin-left: 10px; */
/* 	position: relative; */
/* 	padding-left: 15px; */
}
div#advancedSearch div#onStock input {
/* 	position: absolute; */
/* 	left: 0; */
/* 	bottom: 4px; */
}

div#advancedSearch div#catMan ul{
	list-style: none;
	margin-left: 10px;
}
div#advancedSearch #infoResults{
	margin-top: 10px;
}